{
  "sample-page": "Sample Page",
  "documentation": "Documentation",
  "others": "Others",
  "roadmap": "Roadmap",
  "MENU": "Menu",
  "orders": "Orders",
  "orderspreview": "Orders Preview",
  "deliveries": "Deliveries",
  "tenants": "Tenants",
  "pricing": "Pricing",
  "customers": "Customers",
  "riders": "Riders",
  "reports": "Reports",
  "ordersummary": "Orders Summary",
  "ordersdetails": "Orders Details",
  "riderssummary": "Riders Summary",
  "riderslogs": "Riders Logs",
  "invoice": "Invoice",
  "dispatch": "Dispatch",
  "profitability": "Profitability"
}
